generator:
  class: sfPropelGenerator
  param:
    model_class:           Feed
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              Feed
    plural:                Feeds
    route_prefix:          feed
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        display: [=content, feed_type, date, visible]
        title: Lista aktualności
        batch_actions: {}
        sort: [ date, desc ]
        actions: { sync: { action: sync, label: 'Pobierz z FB'}, _new: ~ }
      filter:
        class: false
      form:    ~
      edit:
        title: Edycja aktualności
      new:     
        title: Dodawanie aktualności
